# textdomain: piredo_api
Acacia Tree Sapling=Pousse d'Acacia
Amulet=Amulette
Apple=Pomme
Aspen Tree Sapling=Pousse de Tremble
Black Granules=Granulés Noirs
Black Liquid=Liquide Noir
Black=Noir
Blue Geranium=Géranium Bleu
Blue Liquid=Liquide Bleu
Blue=Bleu
Book - Cooking=Livre - Cuisine
Book - Folklore=Livre - Légendes
Book - Poetry=Livre - Poésie
Book - Superstition=Livre - Superstitions
Book=Livre
Bottle=Bouteille
Brown Liquid=Liquide Marron
Brown=Marron
Candle=Bougie
Chess Piece=Pièce d'Échec
Cloudy Liquid=Liquide Opaque
Cloudy=Opaque
Coin=Pièce de monnaie
Completion=Progression
Crystal=Cristal
Cyan=Cyan
Garlic Braid=Tresse d’Ail
Gold Crown=Couronne d'Or
Gold Key=Clé en Or
Gold=Or
Green Chrysanthemum=Chrysanthème Vert
Green Liquid=Liquide Vert
Green=Vert
Iron Key=Clé en Fer
Lighter=Briquet
Magenta=Magenta
Manuscript=Manuscrit
Mold=Moisissure
Obsidian Pot=Pot en Obsidienne
Orange=Orange
Paper - Clock=Article - Horloge
Paper - Direction=Article - Direction
Paper - Furnaces=Article - Fours
Paper - Machine=Article - Machine
Paper=Article
Pewter Gear=Rouage en Étain
Pewter Key=Clé en Étain
Pewter Plate=Plaque d'Étain
Pewter Sword=Épée d'Étain
Pine Tree Sapling=Pousse de Pin
Pink Liquid=Liquide Rose
Pink=Rose
Piranesi Restoration Project=Projet de Restauration de Piranesi
Programming - Warr1024=Code -Warr1024
Purple Liquid=Liquide Violet
Purple=Violet
Red Liquid=Liquide Rouge
Red Rose=Rose Rouge
Red=Rouge
Russet Liquid=Liquide Roux
Russet=Rousse
See LICENSE.txt for all contributors=Voir LICENSE.txt pour toutes les contributeurices
Star Chart=Carte des étoiles
Steel Axe=Hache en Acier
Steel Shovel=Pelle en Acier
Time=Temps
Watch=Montre
White Dandelion=Pissenlit Blanc
White Granules=Granulés Blancs
White=Blanc
Writing and Design - iarbat=Conception et Écriture - iarbat
Yellow Dandelion=Pissenlit Jaune
Yellow Liquid=Liquide Jaune
Yellow=Jaune
~ @1% translated into your language (@2)=~ @1% traduit dans votre langue (@2)